{ pkgs, config, ... }:
let
  ifTheyExist = groups: builtins.filter (group: builtins.hasAttr group config.users.groups) groups;
  uid = 1001;
in
{
  users.groups.lin.gid = uid;
  users.users.lin = {
    description = "Lindsey Holcomb";
    group = "lin";
    home = "/data/home/lin";
    isNormalUser = true;

    packages = [ pkgs.home-manager ];
    #shell = pkgs.zsh;
    uid = uid;
  };
}
